# Glossary of Terms (Loan)

**APR:** annualized version of Loan Rate calculated as “365 / Duration \* Loan Rate”. For example: 10% Loan Rate on a 100 day loan would be 36.5% APR

**Auto Repayment:** An opt-in feature (Borrower must opt in at time of listing) that allows Borrowers to automatically repay a loan, *as long as the Borrower's wallet (same wallet as was used for the loan) has a sufficient balance* *for the repayment.* We recommend that users opt in for Auto Repayment as a safety net should a user encounter technical or other issues when attempting a manual repayment.

**Borrower:** A user who borrows funds / tokens using an NFT as collateral

**Collateral:** The NFT that the Borrower includes with a listing. Once a loan is funded, the collateral is moved to a smart contract (owned by neither Borrower or Lender). If the Borrower repays the loan, they receive the collateral back. If the Borrower does not repay, the Lender receives the collateral.

**Default:** If a Borrower does not repay a loan on time, the loan is deemed to be in default (the Borrower has defaulted).&#x20;

**Duration:** Length of the loan and the number of days that the Borrower has to repay the principal (original loan amount) + interest before their collateral is transferred to the Lender. If the Borrower has opted in for auto repayment and has a sufficient balance, our smart contract will repay the loan on the Borrower’s behalf after loan maturity.

**Lender:** A user who lends funds / tokens with an NFT as downside protection (collateral)

**Loan Amount:** Amount that a Lender transfers in order to fund a loan. The Loan amount is automatically transferred to the Borrower (after \[fees]).

**Loan Rate:** The rate used to calculate the interest a Lender would generate if a loan is repaid

**Loan to Value (LTV):** A metric that Borrowers can use to size loans and Lenders can use to assess loans. The metric is calculated as Loan Amount / Value (per 3rd party platforms) of Collateral. Read more [here](https://docs.flowty.io/blog/new-feature-momentranks-loan-to-value-ltv-added-to-flowty).&#x20;

**Properties:** An overview of the NFT’s properties

**Total Interest:** The total interest on the loan (calculated as Loan Rate X Loan Amount)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.flowty.io/reference/p2p-personal-loans/glossary-of-terms-loan.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
